Groovy 1.7.10

## org.codehaus.groovy.runtime.callsite
[Java] Class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce

    java.lang.Object
      PogoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce

    public static class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce
    extends PogoCachedMethodSite

Constructor Summary
`PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)`

Method Summary
`Object` | `invoke(Object receiver, Object[] args)`

Constructor Detail

### PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce

    public PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)

Method Detail

### invoke

    public final Object invoke(Object receiver, Object[] args)

Copyright © 2003-2010 The Codehaus. All rights reserved.